/*
Theme Name:     PP&A, child of DFD Native
Theme URI: 		http://nativewptheme.net/home/
Description:    Native - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://dfd.name
Template:       dfd-native
Version:        1.0.0
*/

.vc_row{padding-top: 4em!important; padding-bottom: 4em!important;}
.wpb_text_column > div > ul > li{margin: 0!important;}
.custom-button{background-color:#404d99!important; color:#ffffff!important;}
.top-row{padding-top:0!important;}
.slideshow-row{padding-top:0!important;padding-bottom:0!important;margin:0!important;}